name: IsolateTestObjCLibrary
description: 'Tests sending objects between isolates'
language: objc
output: 'isolate_bindings.dart'
exclude-all-by-default: true
objc-interfaces:
  include:
    - Sendable
headers:
  entry-points:
    - 'isolate_test.m'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
